# PHTML::Superscript Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Superscript:

List of all members.

## Public Member Functions

| Superscript ()
virtual | ~Superscript ()

## Constructor & Destructor Documentation

PHTML::Superscript::Superscript | ( |  | ) | `[inline]`

virtual PHTML::Superscript::~Superscript | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h